fieldLayouts:
  08c6b8f0-4666-476e-a436-c11f53a0365f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 538ca0e7-3047-4ea2-a2dd-47d41033e83b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 0e57961b-7ef1-4b23-8a1c-f246b55dea80 # meta title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 51067999-2456-4d9c-8b99-9e6e997d151d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 221d7a39-7335-44d8-b32f-fb7fbc4fb789 # Meta Des
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c730e2b5-b28a-4ed0-875a-2f5140092dcf
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: da6a9097-4807-480a-8518-b83b6ae8830f # About Us
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9eed7d8f-95bf-4620-b0f1-92024d264b96
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 044994ff-3c73-4a61-9a88-f821eaf349c4 # Display Homes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 059e6f4c-92b9-4ac3-ba5d-df504d399ab9
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 44035664-af99-4c6a-aae5-014d8660a209 # Display Home Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 12b65bd3-8983-4834-935b-c304538d6b9c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 12e56028-5ce8-4b0c-bc76-80235d25765f # hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2838c444-22f3-455e-8f8b-6ad0ca1cd470
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 0175798d-9afd-4fa5-9fd8-cb5774438314 # Right Side Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5f96a4fc-e4c9-4e3f-8cad-452d97fc31f3
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ec4fbcf4-088e-4edd-96eb-028e7a76b3a8
        userCondition: null
handle: home
hasTitleField: true
name: home
section: dd10cd94-6d97-444b-ab0f-65bc6f5e9525 # home
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
